import React from 'react';
export default function VolumeMute(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M265.87-345.87V-614.7h168.48L654.7-834.48v708.96L434.35-345.87zm79.22-79.22h124.17l105.65 101.65v-312.12L469.26-534.91H345.09zM459-480" })));
}
